spring:
  application:
    name: pcp-ui-service-test
  cloud:
    config:
      enabled: false
      import-check:
        enabled: false
  boot:
    admin:
      client:
        enabled: false

settings:
  dynamic-plan-service: http://localhost:65535
  tgu-service: http://localhost:65535
